# Uses of Class
org.eclipse.emf.compare.rcp.internal.extension.impl.EMFCompareBuilderConfigurator

Packages that use EMFCompareBuilderConfigurator
Package
Description
org.eclipse.emf.compare.rcp.internal.extension.impl

## Uses of EMFCompareBuilderConfigurator in org.eclipse.emf.compare.rcp.internal.extension.impl

Methods in org.eclipse.emf.compare.rcp.internal.extension.impl that return EMFCompareBuilderConfigurator
Modifier and Type
Method
Description
`static EMFCompareBuilderConfigurator`
EMFCompareBuilderConfigurator.`createDefault()`
Get EMFCompareBuilderConfigurator with EMF Compare default values.